/* Custom CSS - The CSS properties in this stylesheet will over-write any original template styles if the same class names are used in addition to custom styles which can also be added. */
body {
  background:url(../images/template2014/santabarbara/header-background.jpg) no-repeat center center fixed;
  background-size:cover;
}

img.header {
  float:left;
  margin:18px 8px 0px -42px;
  width:38px; height:auto;
}
@media (max-width:767px){img.header {margin-left:0} }

.hr { background:#07537b;height:1px;width:50%;margin:1.5em 0; }
.nobr	{ white-space:nowrap; }

a[target^="_blank"] { /* External sites are green */
  color:#0c5d1c; font-weight:bold; /*background-color:rgba(250, 173, 34, 0.2); /* #faad22 */
}
a[target^="_blank"]:hover,a[target^="_blank"]:focus {color:#cc6600;text-decoration:underline}
.global-footer ul li a[target^="_blank"]:hover{ color:#fff;text-decoration:underline }
.global-footer ul li a[target^="_blank"]:focus{ color:#fff;text-decoration:underline }
.splink { color:#cc6600; }

a[class^="post-edit-link"] { /* Admin "Edit This" link */
  color:#07537b; font-weight:normal;
}

/* Display and Hide Google Translate */
#gt { position:relative;float:right;z-index:99999;margin-top:-3em;margin-right:.5em; }
@media screen and (max-width:767px){ #gt { margin-top:.2em;margin-right:1em; } } /* mobile setting */

img.shadow {
  border-radius:8px;
  box-shadow:6px 6px 10px -1px #888;
}

ul.c {
  list-style-type:circle;
}
ul.ua {
  list-style-type:upper-alpha;
}
ul.la {
  list-style-type:lower-alpha;
}
ul.lr {
  list-style-type:lower-roman;
}

.embed-youtube {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
  margin-right:5px;
  padding-top: 25px;
  height: 0;
}
.embed-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%!important;
  height: 100%!important;
}

/*** Adjusting for LEGACY right sidebar Custom Fields "CustomSidebarTop" ***/
#custom_field {
  float:left;
  width:63%;
}
@media screen and (max-width:992px) { #custom_field { float:none; width:100%; } }
#custom_sidebar {
  float:right;
  width:30%;
  margin:10px 0px 0px 10px;
  min-width:280px;
}
@media screen and (max-width:992px) { #custom_sidebar { float:none; width:100%; margin:20px 0 0 0; } }
#random_image {
  display:block;
}
@media screen and (max-width:420px) { #random_image { display:none; } }

/*** LEGACY Thumbnails ***/
.thumbnail {
  float:left;
  height:285px;
  margin:0px 5px 5px 0px;
  text-align:center;
}


/*** LEGACY WordPress Styles ***/
/*
a img {
	border: none;
}
*/
p img {
	padding: 0;
	max-width: 100%;
	}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
img.alignright {
/*	padding: 4px;*/
	margin: 0 0 2px 8px;
	display: inline;
	}
img.alignleft {
/*	padding: 4px;*/
	margin: 0 10px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
.alignleft {
	float: left;
	}

/*** LEGACY Captions ***/
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #b3dfe3;
	background-color: #e6fbfd;
	box-shadow:6px 6px 10px -1px #888;
	text-align:center;
	padding:2px 1px;
	margin:0px;
 }
.wp-caption img {
	margin:0;
	padding:0;
	border:0 none;
}
.wp-caption p.wp-caption-text {
	font-size:80%;
  padding:0;
  margin:4px 0 0 0;
}

/* Gallery legacy */
.gallery-caption { margin-top:8px; }

img.attachment-thumbnail {
  border-radius:8px;
/*  box-shadow:4px 4px 6px -1px #888;*/
  width:auto; height:auto;
}
@media screen and (max-width:567px) { img.attachment-thumbnail { width:90%; } }
